﻿*  
{
    margin:0; 
    padding:0; 
    }
    
html, body, form 
{
    width:100%; 
    height:100%; 
    display:block; 
    overflow:auto; 
    margin:0; 
    padding:0; 
    overflow:hidden; 
    }
    
body 
{
    text-align:center;
    color:#333333;
    font-family:"Lucida Grande",Helvetica,Arial,Verdana,sans-serif;
    font-size:12px;
    line-height:1.7em;
    min-width:600px;
}

a:link  
{
    color: #034af3; 
    text-decoration: none; 
    }
    
a:visited
{
    color: #1b325f; 
    }
    
a:hover  
{
    color: #034af3; 
    text-decoration: none; 
    }
    
a:active  
{
    color: #1b325f; 
    }
    
p, ul  
{
    margin-bottom: 20px; 
    line-height: 1.6em; 
    }
    
h1, h2, h3, h4, h5, h6  
{
    font-size: 1.5em; 
    color: #000; 
    }
    
h1  
{
    font-size: 2em; 
    padding-bottom: 0; 
    margin-bottom: 0; 
    }
    
h2  
{
    padding: 0 0 10px 0; 
    }
    
h3  
{
    font-size: 1.2em; 
    }
    
h4  
{
    font-size: 1.1em; 
    }
    
h5, h6  
{
    font-size: 1em; 
    }
    
#tableLayout
{
    width:100%; 
    height:100%; 
    }
    
#tableLayoutHeader  
{
    width:100%; 
    height:110px; 
    text-align:left; 
    vertical-align:top; 
    }
    
#tableLayoutHeader .dashed
{
    border-bottom:1px dashed #7698bb; 
    height:90px; 
    float:left; 
    width:100%;
    background: url(img/bg_header.jpg) no-repeat;
    }
    
#tableLayoutContentLeft 
{
    width:450px; 
    height:auto; 
    text-align:left; 
    vertical-align:top;
    }
    
#tableLayoutContentRight 
{
    width:auto; 
    height:auto; 
    text-align:left; 
    vertical-align:top;
    }
    
#tableLayoutFooter  
{
    width:100%; 
    text-align:left; 
    vertical-align:top; 
    color:#4F4F4F; 
    font-size:0.9em; 
    background:url(img/footer_x.gif) repeat-x; 
    }
    
#tableLayoutFooter div 
{
    background:url(img/footer_right.gif) top right no-repeat;
    }
    
.sel
{
    text-decoration:underline; 
    font-weight:bold;
    }
    
.TC_body
{
    overflow:auto;
    display:block;
    }
    
#TC
{
    padding:0 10px
    }
    
.productList
{
    margin:10px;
    }
    
.Descr
{
    color:#034af3; 
    font-size:14px; 
    line-height:17px; 
    padding:4px 0px 5px 0px; 
    font-weight:bold;
    }
    
.logo 
{
    float:right; 
    margin:5px 4px 0 0; 
    }
    
.print 
{
    margin:5px 15px 5px 5px; 
    }
    
.popupPrintBnt
{
    float:right; 
    margin:0 5px 0 0;
    }
    
.tableRow
{
    margin:5px 0px;
    }
    
.tableRow:hover
{
    background:#f1f4f8
    }
    
span.desc
{
    background:url(img/order_desc.gif) 1px 3px no-repeat;
    }
    
span.asc
{
    background:url(img/order_asc.gif) 1px 3px no-repeat;
    }

table caption {text-align:left;}

.f_{float:left; display:inline;width:350px; padding:8px 0;}
.f_ * {float:left; display:inline; border:0;cursor:pointer;text-decoration:none;}
.f_ .f_img{}
.f_ .f_name{width:290px; overflow:hidden; font-weight:bold; padding:5px 0 0 5px;}
.f_ .f_size{width:290px; overflow:hidden; font-weight:lighter; padding:0 0 0 5px;}

@media print
{
    .popupPrintBnt
    {
        display:none;
        }
        
    }